aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-04-02 23:31:28 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-04-02 23:31:28 +0000
commitcddfc221431f28ad70541b6ac73fa23963d0c675 (patch)
treea85be0e4db2c9677fa5522ffbea14297a1f85fbc
parent36566749276c5b76c00dcbbee7f7755f4dcc17b1 (diff)
downloadpaludis-cddfc221431f28ad70541b6ac73fa23963d0c675.tar.gz
paludis-cddfc221431f28ad70541b6ac73fa23963d0c675.tar.xz
Use eselect env rather than ldconfig
-rw-r--r--ebuild/builtin_tidyup.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/ebuild/builtin_tidyup.bash b/ebuild/builtin_tidyup.bash
index e8535af..1d2fb7d 100644
--- a/ebuild/builtin_tidyup.bash
+++ b/ebuild/builtin_tidyup.bash
@@ -23,8 +23,8 @@ builtin_tidyup()
rm -fr "${PALUDIS_TMPDIR}/${CATEGORY}/${PF}" || die "Couldn't remove work"
fi
- echo ldconfig -r "${ROOT:-/}"
- ldconfig -r "${ROOT:-/}" || die "ldconfig failed"
+ echo eselect env update
+ eselect env update || die "eselect env update failed"
}
ebuild_f_tidyup()